<?php
include "../../inc/inc.koneksi.php";
$kode	= $_POST['kode'];

$sql 	= mysql_query("SELECT *	FROM piutang WHERE nofak= '$kode'");
$r      = mysql_fetch_array($sql);
$data['tanggal']    = $r[tanggal];
$data['nopol']      = $r[nopol];
$data['jmlliter']	= $r[jml_liter];
$data['jumlah']	    = $r[jumlah];
$data['tanggaljt']  = $r[tanggal_jt];
echo json_encode($data);
?>